[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.AppBringToFront

Brings the entire application on top of all other non-topmost programs.

## Declaration

Source position: interfacebase.pp line 142

`public procedure TWidgetSet.AppBringToFront; virtual; abstract;`

## Description

Called by Application.BringToFront. Don't call this directly, the LCL will use it when adequate.